/* Edited 01 Feb 2021 04:55:55 PM by Le Duong [1:U:18] */
/* Edited 29 Jan 2021 08:13:55 PM by Le Duong [1:U:18] */
/* Edited 29 Jan 2021 07:58:41 PM by Le Duong [1:U:18] */
/* Edited 14 Jan 2021 09:01:44 PM by Le Duong [1:U:18] */
/* Edited 12 Jan 2021 03:29:47 PM by Le Duong [1:U:18] */
/* Edited 12 Jan 2021 01:20:18 PM by Le Duong [1:U:18] */
/* Edited 21 Dec 2020 06:16:20 PM by Susie Karasic [1:U:16] */
/* Edited 21 Dec 2020 05:33:23 PM by Le Duong [1:U:18] */
/* Edited 21 Dec 2020 05:24:11 PM by Le Duong [1:U:18] */
/* Edited 18 Nov 2020 12:56:22 PM by Eiko Hamada [1:U:50] */
/* Edited 18 Nov 2020 12:54:42 PM by Eiko Hamada [1:U:50] */
/* Edited 04 Aug 2020 11:02:24 AM by Susie Karasic [1:U:16] */
/* Edited 18 Jun 2020 08:55:31 PM by Susie Karasic [1:U:16] */
/* Edited 08 Jun 2020 08:46:37 PM by Susie Karasic [1:U:16] */
/* Edited 08 Jun 2020 08:25:45 PM by Susie Karasic [1:U:16] */
/* Edited 08 Jun 2020 09:43:05 AM by Le Duong [1:U:18] */
/* Edited 08 Jun 2020 09:38:08 AM by Le Duong [1:U:18] */
/* Edited 20 May 2020 08:15:17 AM by Susie Karasic [1:U:16] */
/* Edited 06 May 2020 06:34:43 PM by Susie Karasic [1:U:16] */
/* Edited 04 May 2020 07:55:38 AM by Le Duong [1:U:18] */
/* Edited 01 May 2020 02:44:33 PM by Ryan Chen [1:U:15] */
.home-2018 .btn-red-sm {
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
  display: inline-block;
  background-color: #FF0000;
  color: #ffffff;
  border-radius: 2px;
  padding: 6px 12px;
  font-family: 'ProximaNovaSemibold';
  text-transform: uppercase;
  margin: 0 10px;
}
.home-2018 .btn-red-sm:hover {
  opacity: .7;
  text-decoration: none;
  cursor: pointer;
}
.home-2018 .texture-background {
    background: url(images/home-2018/light-bokeh.jpg) no-repeat fixed bottom;
    background-size: cover;
    padding: 40px 0;
}
#container-content>.container .column-content .row .pull-right.social-media h5{
	padding-bottom: 5px;
}
body.layout-default #container-content ul li a:after {
    content: none!important;
}
#content ul.slideshow {
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background-color: #fff;
    position: relative;
}
#content ul.slideshow li {
    position: absolute;
    left: 0;
    right: 0;
}
a:visited.btn.btn-primary {
    color: #fff!important;
}
.uc-blue, a.uc-blue {
	color:#2774ae!important;
}
.uc-green, a.uc-green {
	color:#339933!important;
}
.uc-gold, a.uc-gold {
	color:#ffd100!important;
}
hr.uc-gold {
	border-top:2px solid #ffc72c!important;
	line-height:2px!important;
}
.uc-btn-blue {
	background-color:#003B5C;
	border-color: #005587!important;
	color:#fff!important;
	font-family:"ProximaNovaSemiBold"!important;
	text-transform:uppercase!important;
}
.uc-btn-blue:hover {
	background-color:#005587;
}
/*new clear button*/
/*** moved into core-2019 ********
.btn-clear-sm {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
    background-color: none;
    color: #ffffff;
    border: 1px #fff solid;
    border-radius: 2px;
    padding: 10px 16px;
    font-family: 'ProximaNovaSemibold';
    font-size: 16px;
    text-transform: uppercase;
    margin: 0;
}
.btn-clear-sm:hover {
  opacity: .7;
  text-decoration: none;
  cursor: pointer;
}
a.btn-clear-sm{
color:#fff;
}
.btn-clear-blue-sm {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
    background-color: none;
    color: #2774ae;
    border: 1px #2774ae solid;
    border-radius: 2px;
    padding: 10px 16px;
    font-family: 'ProximaNovaSemibold';
    font-size: 16px;
    text-transform: uppercase;
    margin: 0;
}
.btn-clear-blue-sm:hover {
  opacity: .7;
  text-decoration: none;
  cursor: pointer;
}
a.btn-clear-blue-sm{
color:#2774ae;
}
*** end moved into core-2019 ********/
.gray-border{
border: 1px solid #c8c9c7;
}
.container-spacer-home li.title {
    margin: 0px!important;
    display: block;
    line-height: 21px;
    margin: 0px 0 15px!important
}
.container-spacer-home ul.detail_list {
    list-style-type: none!important;
    margin: 0px!important;
    padding: 0px;
}
.container-spacer-home .news-blurb {
    line-height: initial;
    font-size: 1em;
    padding-bottom: 6px;
}
.container-spacer-home ul.detail_list li.title.news .news-feature a {
    line-height: normal !important;
    margin: 0 0 5px 0 !important;
    font-family: "ProximaNovaSemibold";
}
div#newsphoto_container {
    margin: 10px;
}
.New, .new {
      	color: #F00;
      	font-weight: bold;
}
#bio .flex-video {
    width: 75%;
    padding-bottom: 40%;
}
.light-blue-bg {
    background-color: #c3d7ee;
    padding: 30px 10px 10px 20px;
    margin-bottom: 20px;
}
.spacer.quick-phys-search {
    min-height: inherit!important;
    padding: 0px!important;
    background-color: #efefef!important;
    height: auto;
text-align: right;
padding:13px!important;
}
.shadowbox{
background-color: #eee; 
padding: 15px;
box-shadow: 4px 4px 3px #ccc;
margin:10px;
}
@media only screen and (max-width: 768px) {
	.navbar-header a.navbar-brand img {
	max-width: 200px;
	padding-top: 10px;
	}
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
#tablet {
    max-width: 350px!important;
}
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
#tablet {
    min-width: 550px!important;
}
}
@media (max-width: 990px) and (min-width: 1px) {
#bio .flex-video {
    width: 100%;
    padding-bottom: 56%;
}
}
@media (min-width: 992px) {
#tabs_container .mdx_physdirectory .col-md-3 {
	width:20%!important;
}
}
.intrinsic-container {
	position: relative;
	padding-bottom: 425px;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
/****************************************/
/*start custom rules for accordion accordioncollapse*/
#accordioncollapse h4.panel-title {
	font-family:ProximaNovaSemibold;
}
#accordioncollapse h4.panel-title a {
	color:#fff;
}
#accordioncollapse .panel-default {
	border: 1px solid #c4c3c1;
}
#accordioncollapse .panel-default > .panel-heading {
/*	background-image: linear-gradient(to bottom,#457cb1 0,#21578a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
    background-repeat: repeat-x;*/
    background-color:#457cb1;
	/*border-bottom: 1px solid #D0D0D0;
    border-left: 1px solid #D0D0D0;*/
}
#accordioncollapse .panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: #fff;
}
#accordioncollapse .panel-heading a.collapsed:after {
    content:"\e080";
}
#accordioncollapse .panel-group .panel {
	border: none;
	border-radius: 0;
	box-shadow: none;
}
#accordioncollapse #nms_accordion .panel-heading {
	padding: 0px;
	border: none;
	border-radius:0px!important;
}
#accordioncollapse .panel-collapse .panel-body {
	padding:15px!important;
    max-width:inherit!important;
    border: 1px solid #ccc;
}
#accordioncollapse .panel-body div.title {
	font-family:ProximaNovaSemibold;
    background-color: #C0D7ED;
    padding: 10px;
    font-size:14px;
}
#accordioncollapse .panel-body p.content {
    padding: 10px;
}
#accordioncollapse h4.panel-title, .show-link   {
	cursor:inherit!important;
}
/*end custom rules for accordion accordioncollapse*/
/****************************************/
dd#IsLgbtq {
    margin: 0px 0px 0px 8px!important;
}
dt#label_IsLgbtq {display:none!important;}
.lgbtq-doctor {
	padding-top: 10px!important;
	padding-left: 160px;
}
@media only screen and (max-width: 768px) {
	.lgbtq-doctor {
		padding-left: 15px;
	}
}
.lgbtq-doctor img {
	height:33px;
	display: inherit!important;
}
div.metalist.list_islgbtq.checked:before, div.islgbtq:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 14pt;
    color: transparent;
background-image: url('images/lgbtq-small-icon.png');
background-repeat-x: no-repeat;
}
/* styles for preventing misconduct */
#misconduct .quote {
    color: #464646;
    font-size: 22px;
    font-family: ProximaNovaLight;
}
#misconduct .quote {
    color: #464646;
    font-size: 22px;
    font-family: ProximaNovaLight;
}
#misconduct .mission {
    color: #464646;
    font-size: 22px;
    padding: 10px 0 10px 20px;
    border-left: 3px solid #ccc;
    font-family: ProximaNovaLight;
    margin: 20px 0;
}
#misconduct .panel {
 background-color: #fcf8e3;
margin-left:15px;
margin-right:15px;
}
#misconduct .panel .panel-body {
line-height:1.6em;
}
#misconduct .panel .panel-body h3 {
	padding:initial;
}
#misconduct  h2 {
	font-size:1.8em;
}
#misconduct h3 {
	padding:20px 0 0 0;
}
#misconduct .content-box {
background-color:#efefef;
padding:15px;
}
div#search_03 {width:auto!important;}
.home-2018 .home-btn.home-btn-alert {
    background: linear-gradient(90deg, #ab1717 0%, #d00000 100%)!important;
background-color: transparent!important;
}
/****************************************/
/*Susie-buttons-boxes-updates-03052020*/
/*Button code*/
/******** moved into core-2019 *******
.btn-clear-sm {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
    background-color: none;
    color: #ffffff;
    border: 1px #fff solid;
    border-radius: 2px;
    padding: 10px 16px;
    font-family: 'ProximaNovaSemibold';
    font-size: 16px;
    text-transform: uppercase;
    margin: 0;
}
.btn-clear-sm:hover {
  opacity: .7;
  text-decoration: none;
  cursor: pointer;
}
a.btn-clear-sm{
color:#fff;
}
.btn-clear-blue-sm {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
    background-color: none;
    color: #2774ae;
    border: 1px #2774ae solid;
    border-radius: 2px;
    padding: 10px 16px;
    font-family: 'ProximaNovaSemibold';
    font-size: 16px;
    text-transform: uppercase;
    margin: 0;
}
.btn-clear-blue-sm:hover {
  opacity: .7;
  text-decoration: none;
  cursor: pointer;
}
a.btn-clear-blue-sm{
color:#2774ae;
}
end moved into core-2019 ******************/
/*Color Box Code*/
.color-box {
padding:20px;
margin-bottom:28px;
font-size:16px;
line-height:22px;
}
.color-box h2{
color:#fff;
}
.color-box a {
text-decoration:underline;
}
.color-box a.white{
color:#fff;
}
.color-box a:visited{
color:#fff;
text-decoration:underline;
}
.blue-green-box a, .blue-green-box a:visited, .darker-blue-box a, .darker-blue-box a:visited {
color:#fff;
}
.primary-gold-box a, .darkest-gold-box a, .darker-gold-box a, .lighter-blue-box a {
color:#000;
}
.primary-gold-box a:visited, .darkest-gold-box a:visited, .darker-gold-box a:visited, .lighter-blue-box a:visited {
color:#000;
}
.orange-box {
background-color:#e57200;
color:#fff;
}
.orange-box a, .orange-box a:visited {
color:#fff;
}
.primary-blue-box {
background-color:#2774ae;
color:#fff;
}
.darkest-gold-box {
background-color:#FFb81c;
color:#000;
}
.darker-gold-box {
background-color:#FFC72C;
color:#000;
}
.darker-blue-box {
background-color:#005587;
color:#fff;
}
.darkest-blue-box {
background-color:#003B5C;
color:#fff;
}
.primary-gold-box {
background-color:#FFd100;
color:#000;
}
.lighter-blue-box {
background-color:#8BB8E8;
color:#000;
}
.warm-gray-7-box {
background-color:#968c83;
color:#fff;
}
.blue-green-box {
background-color:#007681;
color:#fff;
}
.red-box {
background-color:#be3a34;
color:#fff;
}
.blue-green-box {
background-color:#007681;
color:#fff;
}
.purple-box {
background-color:#4c4184;
color:#fff;
padding:12px;
}
.green-box {
background-color:#67823a;
color:#fff;
}
.light-gray-box{
       background-color:#f8f8f8;
        padding:20px;
}
/* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
.size-extra-small{
min-height:200px;
}
.size-small{
min-height:305px;
}
.size-medium{
min-height:320px;
}
.size-large{
min-height:343px;
}
.size-extra-large{
min-height:383px;
}
}
/***************Blue Page Stretch Section*******************/
.blue-stretch ul{
padding-left:1em;
}
.blue-stretch{
    background-color: #8BB8E8;
	width: 100vw;
	margin: 20px 0px;
    position: relative;
    left: calc(-1 * (100vw - 100% ) / 2 );
}
.new-container{
margin:auto;
padding:20px;
}
@media (min-width: 768px) {
.new-container {
width: 750px;
padding: 30px 0;
  }
}
@media (min-width: 992px) {
.new-container {
width: 970px;
padding: 30px 0;
  }
}
@media (min-width: 1200px) {
.new-container {
width: 1170px;
padding: 30px 0;
  }
}
/* START - CSS FOR #TEAMLA*/
.hero-light.reverse h2 {
background-color:#fff!important;
color: #2774ae!important;
	font-size: 50px;
}
@media only screen and (max-width: 768px) {
.hero-light.reverse h2 {
	font-size: 26px;
  }
.hero-light h2.teamla span {
    display: none;
}
.hero-light h2.teamla:after {
    content: "We're Fighting COVID-19 \A Coronavirus Together";
	white-space: pre;
}
}
/* END - CSS FOR #TEAMLA*/
/* START - CSS FOR #TEAMLA BANNER*/
.home-2018 .team-la-banner {
    background-color: #2774ae;
    text-align: center;
   padding: 0px 10px;
}
.home-2018 .team-la-banner p {
margin:0;
}
.home-2018 .team-la-banner img {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
    width: 75%;
    height: 75%;
    -o-object-fit: cover;
    object-fit: cover;
}
@media (max-width: 1000px) {
.home-2018 .team-la-banner img{
 width: 100%;
height: 100%;
margin: auto;
}
}
/* END - CSS FOR #TEAMLA BANNER*/
.criteria-tab {
	text-align:center; 
	background-color:#efefef; 
	padding:10px;
	border:2px solid #fff;
}
/*Smaller banner text for mobile*/
@media only screen and (max-width: 768px) {
#add-carousel.hero-light {
    height: auto;
    padding: 0;
}
	#add-carousel.hero-light h2{
    font-size: 24px;
    }
	}
@media (min-width: 768px){
#container-content.cult {
	margin-top: 128px;
}
}
/*Added for vertical center banner image*/
#carousel_container_main .carousel-inner img {
    height: 600px;
    object-fit: cover;
    object-position: middle;
    }
/* language translation styles */
	.language {
		display: flex;
    	flex-direction: row-reverse;
	}
	.language .nav>li {
		float: left;
	}
	.language ul li {
		width: 96px;
 		background-color: #efefef;
	}
	.language .nav>li a:hover {
		background-color: #ccc!important;
	}
	.language a {
		text-align: center;
	}
	.chinese img,
	.arabic img,
	.korean img,
	.japanese img {
		width: 80%!important;
    	height: auto;
	}
/* START FAQ CSS*/
#faq h2 {
    font-size: 1.7em;
    color: #ffffff;
    margin: 60px 0px 0px;
    background-color: #3284bf;
    padding: 10px 20px;
}
#faq h3.subcat {
	font-size: 2.5rem;
	padding-top:30px;
	font-family: 'ProximaNovaRegular';
    color: #c10000;
    border-bottom: 2px solid #999;
    margin-left: 20px;
}
#faq .panel-heading {
	background-color: transparent;
	padding: 25px 0px 25px;
}
#faq .panel-group {
	margin-bottom: initial;
}
#faq .panel-default {
	border: 0px;
	margin-left: 20px;
}
#faq .panel-body {
	border:0px;
	padding: 0px 0px 25px;
}
#faq .panel-heading a {
	width: 100%;
	display: inline-block;
	font-weight: 700;
}
#faq .panel-heading a:hover, #faq .panel-heading a[aria-expanded='true']  {
	color: #000;
	text-decoration: none;
}
#faq .panel-heading a i {
	color: #999;
}
#faq .panel-heading a[aria-expanded=false] .glyphicon-menu-down {
   display: contents;
}
#faq .panel-heading a[aria-expanded=false] .glyphicon-menu-up {
   display: none;
}
#faq .panel-heading a[aria-expanded=true] .glyphicon-menu-down {
   display: none;
}
#faq .panel-heading a[aria-expanded=true] .glyphicon-menu-up {
   display: contents;
}
#faq .panel-heading a i.glyphicon {
	padding-left: 40px;
}
#faq .panel-heading a span.panel-link {
	width: 90%;
    	display: inline-flex;
	padding-right: 20px;
}
.label-new {
    color: #ff0000;
    font-size: 12px;
    padding: 0px 0px 5px;
    margin: 0px;
    line-height: 0px;
}
/* END FAQ CSS*/
